# Uses of Interface
org.apache.sling.resourceresolver.impl.providers.ResourceProviderTracker.ChangeListener

Packages that use ResourceProviderTracker.ChangeListener
Package
Description
org.apache.sling.resourceresolver.impl.providers

## Uses of ResourceProviderTracker.ChangeListener in org.apache.sling.resourceresolver.impl.providers

Methods in org.apache.sling.resourceresolver.impl.providers with parameters of type ResourceProviderTracker.ChangeListener
Modifier and Type
Method
Description
`void`
ResourceProviderTracker.`activate(org.osgi.framework.BundleContext bundleContext, org.osgi.service.event.EventAdmin eventAdmin, ResourceProviderTracker.ChangeListener listener)`